Checksum error with ghostscript-gnu

Olivier Tharan olive at oban.frmug.org
Tue Feb 10 13:15:08 PST 2004


* Joe Borsits <jborsits at earthlink.net> (20040210 16:03):
> Forgive me I am new to freebsd and Nix in general. I was trying to
> install the  meta-port for gnome2. during this process it attempted to
> install ghostscript-gnu. A checksum error was found on
> Samsung-SmartGDI-all-GS.tar.gz.

You should update your ports' tree. This problem has been seen
and corrected several weeks (months?) ago.

There is some documentation about it in the Handbook.
-- 
olive


More information about the freebsd-ports mailing list